.footer-wraper{
  background: repeating-linear-gradient(45deg, #606dbc, #606dbc 10px, #465298 10px, #465298 20px);
  width: 100%;
  position: fixed;
  display: block;
  bottom: 0;
  z-index: 999;
}
.footer{
  width: 100%;
  max-width: 1440px;
  text-align: right;
  padding-top: 5px;
  padding-bottom: 5px;
  margin: 0 auto;
}
.footer .socialmedia {
  margin-right: 50px;
}
.footer .socialmedia span{
  color: white;
  font-size: 20px;
  font-weight: bold;
  vertical-align: middle;
  margin-right: 20px;
}
.footer .socialmedia img{
  vertical-align: middle;
  width: 25px;
  margin-right: 5px;
}
